

<div *ngIf="!clickVue">
  <div class="container">
    <div class="block" *ngFor="let it of (item | async); let index = index">
      <div (click)="isSelectVue(index)" class="container">
        <p-card header="{{it.name}}" subheader="Card Subheader" [style]="{width: '360px'}" styleClass="p-card-shadow">
          <ng-template pTemplate="header">
            <img alt="Card"  height="250" class="p-mr-2" src="{{it.image}}">
          </ng-template>
        </p-card>
      </div>
    </div>
  </div>
</div>


<div *ngIf="clickVue">
    <button (click)="isNotSelectVue()" pButton pRipple type="button" icon="pi pi-home" class="buttonP p-button-rounded"></button>
    <app-item-vue [valueIndex]="indexVue"></app-item-vue>
</div>

